@charset "utf-8";
/* CSS Document */

.yewu11{ padding:40px 0 0;}
.yewu11 .box{ height:600px; box-sizing:border-box; padding:12% 4% 0 47%; background:url(../images/icons/yw11.png) left bottom no-repeat; background-size:auto 100%; margin:0 0 0 -2%;}
.yewu11 .attr h2.title{ text-align:left;}
.yewu11 .attr h2.title em{ float:left; padding-left:1.5em; background:url(../images/icons/title.png) left center no-repeat; background-size:auto 1em;}
.yewu11 .attr h2.title font{ float:left; padding:1em 0 0; margin:0 1em;}
.yewu11 .attr h2.title span{ float:right; color:#006dff; padding:1.375em 0 0;}
.yewu11 .txt{ line-height:2; color:#444; font-size:16px; margin:-1em 0 0;}

.yewu11{ padding:60px 0 80px;}
.yewu11 .attr{ display:flex; align-items:center;}
.yewu11 a.pic{ display:block; width:40%; flex-shrink:0; margin:0 5% 0 0;}
.yewu11 a.pic img{ display:block; width:100%;}
.yewu11 .box{ background:none; padding:0 0 20px; height:auto; margin:0; flex:1;}
.yewu11 .attr h2.title{ padding:0 0 1.5em;}
.yewu11 .txt{ margin:0;}

.yewu12{ height:800px; background:#f2f2f2; position:relative;}
.yewu12::after{ content:''; display:block; width:100%; height:100%; background:url(../images/icons/yw12.png) right bottom no-repeat; background-size:auto 86.75%; position:absolute; right:0; bottom:0; z-index:1; width:46%; background-size:contain;}
.yewu12 .attr{ position:relative; z-index:3;}
.yewu12 ul{ display:block; font-size:16px; margin-right:46%;}
.yewu12 ul li{ display:block; overflow:hidden; padding:0 0 0.75em;}
.yewu12 ul li h4{ display:block; line-height:48px; color:#fff; font-size:1.125em; background:linear-gradient(to right, rgba(0,109,255,1), rgba(0,109,255,0.3)); padding:0 16px; position:relative; margin-right:56%;}
.yewu12 ul li h4::before,
.yewu12 ul li h4::after{ content:''; display:block; border:12px solid #f2f2f2; position:absolute; right:0;}
.yewu12 ul li h4::before{ border-color:#f2f2f2 #f2f2f2 transparent transparent; top:0;}
.yewu12 ul li h4::after{ border-color:transparent #f2f2f2 #f2f2f2 transparent; bottom:0;}
.yewu12 ul li h4 img{ display:block; height:20px; float:left; margin:14px 14px 0 0;}
.yewu12 ul li .txt{ line-height:2; color:#444; padding:1em 1em;}
.yewu12 ul li p.data{ display:block; width:25%; line-height:1.5; text-align:center; padding:1em 0; float:left;}
.yewu12 ul li p.data em{ display:block; color:#006dff; font-size:1.875em; font-weight:bold;}
.yewu12 ul li p.data i{ display:block; color:#444;}
.yewu12 ul li p.data span{ display:block; line-height:2; color:#999; font-size:0.875em;}

.yewu13{ padding:0 0 70px; background:linear-gradient(#fff, #f2f2f2);}
.yewu13 .attr h2.title span{ color:#006dff;}

.yewu13 .floor{ font-size:16px; overflow:hidden; position:relative; margin:10px 0 0;}
.yewu13 .floor .swiper-container{ margin:0 80px; overflow:hidden;}
.yewu13 .floor .swiper-slide{ display:block; overflow:hidden; position:relative;}
.yewu13 .floor .swiper-slide a{ display:block;}
.yewu13 .floor .swiper-slide a img{ display:block; max-width:100%; height:520px; object-fit:contain; box-sizing:border-box; margin:0 auto;}
.yewu13 .floor .swiper-slide a em{ display:block; line-height:2.75; color:#006dff; font-size:1.375em; text-align:center; padding:0.5em 0 0;}
.yewu13 .floor .swiper-slide a p{ display:block; line-height:1.75; color:#666; font-size:0.9375em; text-align:center;}
.yewu13 .floor .swiper-pagination{ display:none; height:4px; bottom:6.66%; width:1290px; text-align:left; left:50%; transform:translateX(-50%);}
.yewu13 .floor .swiper-pagination-bullet{ width:64px; height:4px; background:#fff; border-radius:0; opacity:1; margin:0 10px 0 0 !important; vertical-align:top; transition:all ease 0.4s;}
.yewu13 .floor .swiper-pagination-bullet-active{ background:#006dff; opacity:1;}
.yewu13 .floor .swiper-button-prev,
.yewu13 .floor .swiper-button-next{ display:block; width:40px; height:40px; top:260px; margin-top:-20px; background-size:contain !important;}
.yewu13 .floor .swiper-button-prev{ background:url(../images/icons/prev1.png) center no-repeat; left:0;}
.yewu13 .floor .swiper-button-next{ background:url(../images/icons/next1.png) center no-repeat; right:0;}

.yewu13 ul{ display:block; font-size:16px; margin:0 -40px; padding:10px 0 0;}
.yewu13 ul::before,
.yewu13 ul::after{ content:''; display:block; overflow:hidden; clear:both;}
.yewu13 ul li{ display:block; width:33.33%; float:left;}
.yewu13 ul li a{ display:block; margin:0 40px;}
.yewu13 ul li a img{ display:block; width:100%; height:520px; background:#fff; object-fit:contain; box-sizing:border-box; padding:14px; box-shadow:0 0 20px rgba(0,0,0,0.07);}
.yewu13 ul li a em{ display:block; line-height:2.75; color:#006dff; font-size:1.375em; text-align:center; padding:0.5em 0 0;}
.yewu13 ul li a p{ display:block; line-height:1.75; color:#666; font-size:0.9375em;}

.yewu14{ background:#f2f2f2; padding:0 0 90px;}
.yewu14 img.pic{ display:block; max-width:100%; margin:0 auto;}

.yewu15{ padding:0 0 70px;}
.yewu15 .attr h2.title{ text-align:left;}
.yewu15 .attr h2.title em{ float:left;}
.yewu15 .attr h2.title font{ float:left; padding:1em 0 0; margin:0 1em;}
.yewu15 .attr h2.title span{ float:right; color:#006dff; padding:1.375em 0 0;}

.yewu15 dl{ display:block; overflow:hidden; margin:-30px -8px 0;}
.yewu15 dl dt{ display:block; color:#333; font-size:16px; padding:0 8px 38px;}
.yewu15 dl dd{ display:block; width:33.33%; overflow:hidden; background:#f2f2f2; float:left; box-sizing:border-box; padding:20px; border:8px solid #fff;}
.yewu15 dl dd img{ display:block; height:80px; box-sizing:border-box; padding:2px; float:left; margin:4px 20px 0 0;}
.yewu15 dl dd em{ display:block; line-height:2; color:#333; font-size:18px; overflow:hidden;}
.yewu15 dl dd p{ display:block; height:5.25em; line-height:1.75; color:#666; font-size:14px; overflow:hidden; margin:0.25em 0 -0.5em;}

.main ul.yw2{ display:block; font-size:16px; overflow:hidden; margin:0 -16px; padding:0 0 80px;}
.main ul.yw2 li{ display:block; width:33.33%; float:left;}
.main ul.yw2 li a{ display:block; background:#006dff; overflow:hidden; position:relative; margin:0 16px;}
.main ul.yw2 li a img{ display:block; width:100%; height:520px; object-fit:cover; transition:all ease 0.4s;}
.main ul.yw2 li a .info{ width:100%; color:#fff; box-sizing:border-box; padding:0 1.5em; position:absolute; left:0; bottom:0; z-index:3;}
.main ul.yw2 li a .info h4{ display:block; font-size:1.25em;}
.main ul.yw2 li a .info .txt{ line-height:2; color:#fcfcfc; font-size:0.9375em; padding:0.75em 0 1.75em; text-align:justify;}
.main ul.yw2 li a:hover img{ transform:scale(1.05); opacity:0.7;}

.main ul.yw3{ display:block; font-size:16px; margin:-12px; padding:0 0 90px;}
.main ul.yw3::before,
.main ul.yw3::after{ content:''; display:block; width:100%; height:0; overflow:hidden; clear:both;}
.main ul.yw3 li{ display:block; width:33.33%; float:left;}
.main ul.yw3 li a{ display:block; height:176px; background:#f2f2f2; padding:1.75em 1.75em; border-radius:8px; margin:12px; position:relative; overflow:hidden; transition:all ease 0.4s;}
.main ul.yw3 li em{ display:block; line-height:0.8; color:#006dff; font-size:8em; font-weight:bold; position:absolute; right:0; bottom:0; transform:translate(4%,0%); z-index:1; opacity:0.1; transition:all ease 0.4s;}
.main ul.yw3 li img{ display:block; height:3em; float:left; margin:0 1.25em 0 0; transition:all ease 0.4s;}
.main ul.yw3 li b{ display:block; line-height:2.4; color:#006dff; font-size:1.25em; padding:0 0 0.5em; overflow:hidden;}
.main ul.yw3 li .txt{ display:block; height:8em; line-height:2; color:#666; font-size:0.875em; position:relative; z-index:3;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
}
.main ul.yw3 li a:hover{ box-shadow:0 0 10px rgba(0,109,255,0.3);}
.main ul.yw3 li a:hover em{ transform:translate(-8%,-10%);}
.main ul.yw3 li a:hover img{ transform:rotateY(180deg);}
.main ul.yw3 li:first-child a{ height:432px;}
.main ul.yw3 li:first-child .txt{ height:26em; -webkit-line-clamp:13;}

.main ul.yw3 li{ width:25%;}
.main ul.yw3 li a{ height:auto;}
.main ul.yw3 li .txt{ height:8em; -webkit-line-clamp:4; padding:0 0 1em;}
.main ul.yw3 li:first-child{ width:100%;}
.main ul.yw3 li:first-child a{ height:auto;}
.main ul.yw3 li:first-child .txt{ height:auto; -webkit-line-clamp:99; padding:0;}

.yw41{ background:linear-gradient(#fff, #f2f2f2);}

.yw42{ padding:0 0 60px;}
.yw42 .article{ text-align:center; padding:0 10%;}
.yw42 ul{ display:block; font-size:16px; overflow:hidden; padding:40px 0 0; margin:0 6%;}
.yw42 ul li{ display:block; width:25%; text-align:center; float:left; transition:all ease 0.4s;}
.yw42 ul li img{ display:block; height:5em; background:#fff; border-radius:50%; margin:0 auto; transition:all ease 0.4s;}
.yw42 ul li span{ display:block; line-height:2; color:#333; padding:0.75em 0 0.5em;}
.yw42 ul li:hover{ color:#006dff;}
.yw42 ul li:hover img{ transform:rotateY(180deg);}

.yw43{ background:#f2f2f2; padding:0 0 80px;}
.yw43 ul{ display:block; font-size:16px; overflow:hidden; padding:10px 0 0;}
.yw43 ul li{ display:block; width:16.66666666%; line-height:2; text-align:center; float:left; transition:all ease 0.4s;}
.yw43 ul li img{ display:block; height:8em; border-radius:50%; margin:0 auto; transition:all ease 0.4s;}
.yw43 ul li em{ display:block; line-height:2; color:#333; font-weight:bold; padding:0.75em 0 0.125em; transition:all ease 0.4s;}
.yw43 ul li span{ display:block; line-height:2; color:#666; font-size:0.875em;}
.yw43 ul li:hover em{ color:#006dff;}
.yw43 ul li:hover img{ transform:rotateY(180deg);}

.yw44 ul{ display:flex; font-size:16px; margin:-10px; padding:0 0 90px;}
.yw44 ul::before,
.yw44 ul::after{ content:''; display:none; width:100%; height:0; overflow:hidden; clear:both;}
.yw44 ul li{ display:block; width:20%; float/:left; box-sizing:border-box; padding:10px;}
.yw44 ul li a{ display:block; height/:176px; background:#f2f2f2; padding:1.25em 1.25em; border-radius:8px; box-sizing:border-box; height:100%; position:relative; overflow:hidden; transition:all ease 0.4s;}
.yw44 ul li em{ display:block; line-height:0.8; color:#006dff; font-size:6em; font-weight:bold; position:absolute; right:0; bottom:0; transform:translate(4%,0%); z-index:1; opacity:0.1; transition:all ease 0.4s;}
.yw44 ul li img{ display:block; height:3em; float:left; margin:0 1.25em 0 0; transition:all ease 0.4s;}
.yw44 ul li b{ display:block; line-height:2; color:#006dff; font-size:1.125em; padding:0 0 0.25em; overflow:hidden;}
.yw44 ul li .txt{ display:block; height/:8em; line-height:2; color:#666; font-size:0.875em; position:relative; z-index:3; padding:0 0 3em;}
.yw44 ul li .txt ~ b{ margin-top:0.5em;}
.yw44 ul li a:hover{ box-shadow:0 0 10px rgba(0,109,255,0.3);}
.yw44 ul li a:hover em{ transform:translate(-8%,-10%);}
.yw44 ul li a:hover img{ transform:rotateY(180deg);}

.main ul.srvList{ display:block; font-size:16px;}
.main ul.srvList::before,
.main ul.srvList::after{ content:''; display:block; overflow:hidden; clear:both;}
.main ul.srvList li{ display:block; padding:20px 0 80px; position:relative;}
.main ul.srvList li::before{ content:''; display:block; width:100vw; height:100%; background:#f2f2f2; position:absolute; left:50%; top:0; transform:translateX(-50%);}
.main ul.srvList li::after{ content:''; display:block; overflow:hidden; clear:both;}
.main ul.srvList li > *{ position:relative; z-index:3;}
.main ul.srvList li h4{ display:block; line-height:3.5; color:#054586; font-size:1.75em; font-weight:normal;}
.main ul.srvList li .box{ display:flex; flex-direction:row-reverse; align-items:center; background:#fff;}
.main ul.srvList li a.pic{ display:block; width:50%; overflow:hidden; flex-shrink:0;}
.main ul.srvList li a.pic img{ display:block; width:100%; height:360px; transition:all ease 0.4s;}
.main ul.srvList li .txt{ display:block; max-height:21.25em; line-height:2.125; color:#333; padding:0 36px; flex:1;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:10;
}
.main ul.srvList li p.icons{ display:block; font-size:0.9375em; overflow:hidden; padding:40px 20px 0;}
.main ul.srvList li p.icons a{ display:block; width:25%; text-align:center; float:left; transition:all ease 0.4s;}
.main ul.srvList li p.icons a img{ display:block; height:5em; background:#fff; border-radius:50%; margin:0 auto; transition:all ease 0.4s;}
.main ul.srvList li p.icons a span{ display:block; line-height:2; color:#333; padding:0.75em 0 0.5em;}
.main ul.srvList li p.icons a:hover{ color:#006dff;}
.main ul.srvList li p.icons a:hover img{ transform:rotateY(180deg);}
.main ul.srvList li:nth-child(odd)::before{ background:#fff;}
.main ul.srvList li:nth-child(odd) .box{ flex-direction:row; background:#f2f2f2;}
.main ul.srvList li a.pic:hover img{ transform:scale(1.05);}


@media only screen and (max-width:1440px){

.yewu12{ height:auto; padding:0 0 40px;}
.yewu12::after{ background-size:auto 80%; transform:translate(6%,0); background-size/:contain; width:100%;}
.yewu12 ul{ margin-right:50%;}

.yewu13 ul{ margin:0;}
.yewu13 ul li a{ margin:0 30px;}





}

@media only screen and (max-width:768px){

.yewu11{ padding:0 0 0;}
.yewu11 .attr h2.title em{ font-size:1.75em;}
.yewu11 .box{ height:auto; margin:0; padding:0; background:none; padding:10px 25% 40px 15px; margin:0 -15px; position:relative;}
.yewu11 .box::before{ content:''; display:block; width:50%; height:100%; background:linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0)); position:absolute; right:0%; bottom:0; z-index:2;}
.yewu11 .box::after{ content:''; display:block; width:150%; height:100%; background:url(../images/icons/yw11.png) left bottom no-repeat; background-size:auto 100%; position:absolute; left:50%; bottom:0; z-index:1;}
.yewu11 .box > *{ position:relative; z-index:3;}
.yewu11 .txt{ font-size:14px; line-height:2; margin:-0.75em 0 0;}

.yewu11{ padding:20px 0 0;}
.yewu11 .attr{ display:block;}
.yewu11 a.pic{ width:auto; margin:0;}
.yewu11 .box{ padding:18px 15px 40px;}
.yewu11 .box::before,
.yewu11 .box::after{ display:none;}
.yewu11 .attr h2.title{ padding:1.5em 0 1em;}
.yewu11 .txt{ margin:0;}

.yewu12{ padding:0 0 40px;}
.yewu12::after{ background-size:70% auto;}
.yewu12 ul{ margin:0; font-size:14px;}
.yewu12 ul li h4{ line-height:40px; margin-right:45%; padding:0 14px;}
.yewu12 ul li h4::before,
.yewu12 ul li h4::after{ border-width:10px;}
.yewu12 ul li h4 img{ height:16px; margin:12px 10px 0 0;}
.yewu12 ul li .txt{ padding:10px 4px;}
.yewu12 ul li:last-child .txt{ margin-right:67%;}
.yewu12 ul li p.data{ width:50%; padding:10px 0 0;}

.yewu12{ padding:0 0 210px; padding:0 0 64%;}
.yewu12::after{ transform:none; background-size:88% auto;}
.yewu12 ul li h4{ margin-right:0;}
.yewu12 ul li:last-child .txt{ margin-right:32%; margin-right:0;}

.yewu13{ padding:0 0 40px;}
.yewu13 .attr h2.title span{ line-height:1.6; padding:0.9em 0 0;}
.yewu13 .floor{ font-size:14px; padding:0 0 56px;}
.yewu13 .floor .swiper-container{ margin:0;}
.yewu13 .floor .swiper-slide a img{ height:auto;}
.yewu13 .floor .swiper-slide a em{ font-size:1.25em;}
.yewu13 .floor .swiper-button-prev,
.yewu13 .floor .swiper-button-next{ top:auto; bottom:0; background-size:auto 50% !important; border:1px solid #006dff; border-radius:50%; width:32px; height:32px;}
.yewu13 .floor .swiper-button-prev{ left:50%; transform:translateX(-50px);}
.yewu13 .floor .swiper-button-next{ right:50%; transform:translateX(50px);}

.yewu15{ padding:0 0 40px;}
.yewu15 .attr h2.title font{ padding:0.9375em 0 0; margin:0 0 0 0.75em; width:12.75em; overflow:hidden; white-space:nowrap;}
.yewu15 .attr h2.title span{ float:none; padding:0.625em 0 0; clear:both;}
.yewu15 dl{ margin-top:-8px;}
.yewu15 dl dt{ font-size:14px; line-height:1.75; padding:0 8px 10px;}
.yewu15 dl dd{ width:100%; padding:10px 14px; border-width:6px 8px;}
.yewu15 dl dd img{ height:60px; margin:8px 18px 0 0;}
.yewu15 dl dd em{ font-size:16px;}
.yewu15 dl dd p{ margin:0; font-size:13px; height:auto;}

.main ul.yw2{ padding:0 0 40px;}
.main ul.yw2 li{ width:100%; margin:0 0 12px;}
.main ul.yw2 li a img{ width:100%; height:100%; position:absolute; left:0; bottom:0; z-index:1; object-fit:cover;}
.main ul.yw2 li a .info{ position:relative; padding:26px 15px 16px;}
.main ul.yw2 li a .info .txt{ font-size:14px; padding:0.75em 0; line-height:1.75;}

.main ul.yw3{ margin:0; padding:0 0 40px;}
.main ul.yw3 li{ width:100%;}
.main ul.yw3 li a{ padding:16px 16px; margin:0 0 12px; height:auto !important;}
.main ul.yw3 li em{ font-size:7em;}
.main ul.yw3 li img{ margin-right:1em;}
.main ul.yw3 li b{ font-size:18px; line-height:48px; padding:0 0 10px;}
.main ul.yw3 li .txt{ line-height:1.75; height:auto; -webkit-line-clamp:99; min-height:7em;}

.main ul.srvList{ font-size:14px;}
.main ul.srvList li{ padding:4px 0 40px;}
.main ul.srvList li h4{ font-size:20px;}
.main ul.srvList li .box{ display:block;}
.main ul.srvList li a.pic{ width:auto;}
.main ul.srvList li a.pic img{ height:auto;}
.main ul.srvList li .txt{ max-height:none; padding:12px 15px; -webkit-line-clamp:99; line-height:2;}
.main ul.srvList li p.icons{ font-size:13px; padding:0 10px 10px;}
.main ul.srvList li p.icons a img{ height:4em;}
.main ul.srvList li p.icons a span{ line-height:1.5; padding:1em 0 0.75em;}

.yw43{ padding:0 0 40px;}
.yw43 ul{ font-size:14px; padding:0;}
.yw43 ul li{ width:50%; padding:4px 0 10px;}
.yw43 ul li em{ padding:0.75em 0 0; width:120%; margin:0 -10%;}
.yw43 ul li span{ line-height:1.75;}

.yw44 ul{ font-size:14px; display:block; padding:0 0 48px;}
.yw44 ul li{ width:100%; padding:10px 10px 5px;}
.yw44 ul li a{ min-height:8em; height:auto;}
.yw44 ul li .txt{ font-size:13px;}


}












/**/